## org.mortbay.jetty.ant.types
Class Connectors

    java.lang.Object
      org.mortbay.jetty.ant.types.Connectors

    public class Connectors

extends Object

Specifies a jetty configuration <connectors/> element for Ant build file.

Author:
  Jakub Pawlowicz

Field Summary
`static List` `DEFAULT_CONNECTORS`

Constructor Summary
`Connectors()`

Method Summary
`void` `add(Connector connector)`
`List` `getConnectors()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEFAULT_CONNECTORS

    public static final List DEFAULT_CONNECTORS

Constructor Detail

### Connectors

    public Connectors()

Method Detail

### add

    public void add(Connector connector)

### getConnectors

    public List getConnectors()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.